{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 34
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 400
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Phandars grow up to 60 feet high, with terrifically strong, springy curving bows sprouting in great numbers from a  massive, knobbly central trunk.\n\nThe bark itself is greenish-brown striped with thin black grain lines throughout. Phandars are also very hardy, stumps often grow new trees and even cut, fallen boughs may sprout seedlings. This quality has probably saved these trees from total extinction. Loggers prize phandar trunks as they are strong enough to support the heaviest roof, and they can be chiseled to accept crossbeams without cracking or splitting.\n\nIngesting small quantities of the phandar bark bestows some qualities of it's nature to those that know how to prepare it, however in large amounts it can be deadly, sprouting roots in the stomach's of those who ingest too much."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Phandar Bark"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 16
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 5
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_phbark"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_phbark"
  }
}
